收藏
回答

更新最新版微信开发工具 程序报了很多错该如何解决?

长时间未更新 之前用的一直是老版本 程序一直没事。

更新到最新版本之后 很多报错。 因为程序是用uni-app编译的,是不是语言支持问题?


第一个错误是app.js is not defined 文件目录 明明就有这个文件

剩下的报错全是 line is not defined


求解答  不然我只能版本回退了。

最后一次编辑于  11-15
回答关注问题邀请回答
收藏
问题标签